.TH x9407 1 "15 Nov 1998" Linux "Linux Programmer's Manual"
.SH NAME
x9407 \- SAM9407 control panel
.SH SYNOPSIS
\fBx9407\fR \fR[\fB-toolkitoption\fR] [\fB-card\fR \fIcardNr\fR]
.SH DESCRIPTION
\fBx9407\fR controls various settings of SAM9407
based soundcards.

.SH OPTIONS
accepts all of the standard X Toolkit command line options as well as
the following:
.TP
.B "-card \fIcardNr\fB"
Start the mixer on soundcard number \fIcardNr\fR.

.SH RESOURCES
The program understands all of the core X Toolkit resource names and
classes as well as:
.TP
.B "card (\fRclass\fB Card, \fRdefault\fB 0)"
Start the mixer on soundcard number \fIcardNr\fR.
.TP
.B "adjustRelatedButton (\fRclass\fB AdjustRelatedButton, \fRdefault\fB 2)"
If the user holds this button down, while adjusting a Dial control element,
the related control element will be adjusted too.
Related control elements usually refer to the other channel, so
use this to adjust e.g. left and right volume simultaneously.
.TP
.B "errorMsgTimeout (\fRclass\fB ErrorMsgTimeout, \fRdefault\fB 2000)"
This is the time in milliseconds,
an error message will be displayed at the message label, located
at the very bottom of the window.

.SH "SEE ALSO"
sam9407(8), sam9407.conf(5), sam9407(4)

.SH AUTHOR
Gerd Rausch <gerd@alf.gun.de>
